Subject: Re: Home grown tilapia?

From: [email-masked] (stevec)
Date: 13 Jul 1995 04:41:21 GMT

In article <brandts.805049231@humanitas>, [email-masked] (Dirk Brandts) writes:
>Hi, folks - I'm seeking sources of info regarding small home-scale aquaculture
>setups. .I have hazy memories of this idea from some of John and Nancy Jack
>Todd's work with "living machines". I've managed to contact their Ocean Arks
>International and requested info, but pending its arrival, I wonder if any of
>you could suggest some useful books or whatnot.
>
>TIA, Dirk ([email-masked])

There has been work at LSU (La. State Univ.) in the Sea Grant progam on Talapia
aquaculture. I don't know exactly how to get in touch with them. I attended a 
chruch that had a garden, and there was active experimentation with tilapia
aquaculture there, too, in conjunction with LSU. Depending on the density, it
can get pretty intense. I think that we were working toward 600 lbs/Mgal.

Good luck.
Steve